Chyba po upgradu na 3.5 verzi

Michaela
23. bře 2016 22:31 #126387
Ahoj,

po upgradu na verzi 3.5 nejsem schopna editovat zadny z jiz vytvorenych clanku, nebo vytvori novy. Cokoliv, kde se pouziva wysiwyg. Tlacitka ulozit, ulozit zavrit, zavrit... nefunguji - je potreba otevrit administraci znova. Jde o nejaky bug verze nebo delam neco spatne?

Dekuji
Misa

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od milan
26. bře 2016 11:35 #126400
Ja som prešiel s 3.4.8 na 3.5 verziu a mne to funguje všade.Pzri: filadelfi.eu/oskar pozri články a uvidíš tam je to pridané a zvýraznené oranžovov farbov ako dôkaz

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
26. bře 2016 13:12 #126404
Je možné, že se aktualizace nezdařila. Můžete obnovit web ze zálohy, můžete aktualizaci zopakovat (instalovat poslední balíček J3.5 jako kterékoli jhiné rozšíření)...

Nezapomínejte, že po aktualizacích a instalacích je žádoucí nejprve vyčistit cache Joomly i vašeho prohlížeče, případně se také z administrace Joomly odhlásit a znovu přihlásit. Jinak může k podobným situacím docházet.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.